{
  "name": "dialog/delivery_reliability2/delivery_reliability_grid.json",
  "grid": [
    {
      "name": "sor",
      "query": "query/sor/delivery_reliability.json",
      "columns": "output/sor/delivery_reliability.json"
    }
  ],
  "data_queryX": [
    {"run": [["showSql", [true]]]},
    {"tag": "sor", "query": "sor/delivery_reliability.json"},
    {"run": [["map", ["day_difference", "data.sor.data"]]]},
    {"run": [["showSql", [false]]]}
  ]
}
